:root {
  --color-primary: #2e9381;
  --color-primary-dark: #1c594e;
  --color-accent: #3ddcb6;
  --color-dark: #162632;
  --color-gray: #6b7985;
  --color-light-bg: #dcfff8;
  --color-border: #ecf3f9;
}

@font-face {
  font-family: "Geologica";

  src:
    url("fonts/Geologica/Geologica-Regular/Geologica-Regular.woff2")
      format("woff2"),
    url("fonts/Geologica/Geologica-Regular/Geologica-Regular.woff")
      format("woff"),
    url("fonts/Geologica/Geologica-Regular/Geologica-Regular.ttf")
      format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geologica";
  src:
    url("fonts/Geologica/Geologica-SemiBold/Geologica-SemiBold.woff2")
      format("woff2"),
    url("fonts/Geologica/Geologica-SemiBold/Geologica-SemiBold.woff")
      format("woff"),
    url("fonts/Geologica/Geologica-SemiBold/Geologica-SemiBold.ttf")
      format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Geologica";
  src:
    url("fonts/Geologica/Geologica-Bold/Geologica-Bold.woff2") format("woff2"),
    url("fonts/Geologica/Geologica-Bold/Geologica-Bold.woff") format("woff"),
    url("fonts/Geologica/Geologica-Bold/Geologica-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

main {
  margin-top: 104px;
}

.container {
  padding-right: 24px;
  padding-left: 24px;
}

body {
  font-family: "Geologica", sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  color: var(--color-dark);
  background-color: #fff;
  word-break: break-word;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  position: relative;
  overflow-x: hidden;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  color: var(--color-primary);
  text-decoration: none;
}

p {
  margin: 0;
}

b,
strong {
  font-weight: 600;
}

h1,
.header-title {
  font-size: 32px;
  line-height: 32px;
  font-weight: 700;
  margin: 0 0 0.5em;
}

@media (min-width: 992px) {
  h1,
  .header-title {
    font-size: 48px;
    line-height: 48px;
  }
}

h2 {
  font-size: 28px;
  line-height: 28px;
  font-weight: 700;
  margin: 0 0 0.5em;
}

@media (min-width: 992px) {
  h2 {
    font-size: 40px;
    line-height: 40px;
  }
}

h3,
.product-title {
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
  margin: 0 0 0.5em;
}

@media (min-width: 992px) {
  h3,
  .product-title {
    font-size: 32px;
    line-height: 32px;
  }
}

.pointer {
  cursor: pointer;
}

.navigation {
  width: 100vw;
  height: 104px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 200;
  transition: 0.6s;
}

.navigation:before {
  position: relative;
  top: 0;
  left: 0;
  content: "";
  background: linear-gradient(
    270.06deg,
    var(--color-accent) 0.05%,
    rgba(61, 220, 182, 0) 99.95%
  );
  display: block;
  width: 100%;
  height: 4px;
  z-index: 2;
}

@media (min-width: 992px) {
  .navigation:before {
    height: 6px;
  }
}

.navigation:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background: #fff;
  display: block;
  width: 100%;
  height: 4px;
  z-index: 1;
}

@media (min-width: 992px) {
  .navigation:after {
    height: 6px;
  }
}

.navigation-header {
  width: 100%;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  overflow: visible;
  pointer-events: all;
  transition: 0.3s;
}

@media (min-width: 1200px) {
  .navigation-header {
    height: 104px;
  }
}

.navigation .logo {
  height: 48px;
}

@media (min-width: 1200px) {
  .navigation .logo {
    height: 56px;
  }
}

.navigation .menu {
  overflow: auto;
  width: 100%;
  height: 0;
  display: flex;
  transition: 0.5s;
}

@media (min-width: 1200px) {
  .navigation .menu {
    height: 100%;
    overflow: hidden;
  }
}

.navigation .menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

@media (min-width: 1200px) {
  .navigation .menu ul {
    display: flex;
    align-items: center;
    height: 100%;
  }
}

.navigation .menu ul.menu-left {
  width: 100%;
  padding: 0 0 0 76px;
}

@media (min-width: 992px) {
  .navigation .menu ul li {
    margin-right: 24px;
  }
  .navigation .menu ul li:last-child {
    margin-left: auto;
  }
}

@media (min-width: 1200px) {
  .navigation .menu ul li {
    margin-right: 32px;
  }
}

.menu-item {
  display: flex;
  align-items: center;
  padding: 10px 0 0;
}

@media (min-width: 992px) {
  .menu-item {
    padding-top: 4px;
  }
}

.menu-item-link {
  display: flex;
  align-items: center;
}

.menu-icon {
  margin-left: 16px;
}

.navigation-link {
  text-decoration: none;
  color: var(--color-dark);
  font-size: 18px;
  line-height: 18px;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (min-width: 1200px) {
  .navigation-link {
    font-size: 16px;
    white-space: nowrap;
    overflow: visible;
  }
}

@media (min-width: 1200px) {
  .button-animation-container {
    position: relative;
    transition: 0.6s;
  }
  .button-animation-container .button-item {
    position: absolute;
    top: 120px;
    right: 0;
    transform: translateY(0px);
  }

  .button-animation-container.show {
    transform: translateY(-130px);
  }
}
.button-pill.button-primary {
  background-color: var(--color-primary);
  color: #fff;
}

.button-pill.button-primary:hover {
  background-color: var(--color-primary-dark);
  color: #fff;
}
@media (max-width: 1199.98px) {
  .logo-animation-container {
    position: relative;
    transition: 0.6s;
  }
}

.header-retail {
  margin-bottom: 24px;
}

@media (min-width: 768px) {
  .header-retail {
    margin-bottom: 96px;
  }
}

.header-retail .row {
  position: relative;
  margin: 0 -24px;
  padding: 0 12px;
}

@media (min-width: 1200px) {
  .header-retail .row {
    margin: 0 -48px;
  }
}

.header-retail .row::before {
  content: "";
  background: no-repeat 0 0 url("images/bg-hero-gradient_right.svg");
  background-size: cover;
  position: absolute;
  left: 0;
  width: 100%;
  height: 216px;
  top: 0;
}

@media (min-width: 768px) {
  .header-retail .row::before {
    height: 100%;
  }
}

.header-retail .header-box {
  background: var(--color-accent);
  margin: -24px 0 0;
  padding: 32px 32px 56px;
  min-height: 100%;
  position: relative;
  z-index: 3;
}

@media (min-width: 768px) {
  .header-retail .header-box {
    width: 500px;
    padding: 80px;
    margin: 48px 24px 0;
  }
}

.header-title {
  font-size: 32px;
  line-height: 32px;
  font-weight: 700;
  margin: 0 0 0.5em;
}

@media (min-width: 992px) {
  .header-title {
    font-size: 48px;
    line-height: 48px;
  }
}

.header-description {
  margin-top: 8px;
  margin-bottom: 16px;
}

@media (min-width: 992px) {
  .header-description {
    margin-top: 16px;
  }
}

.header-retail .header-box-bottom {
  background: linear-gradient(
    90.06deg,
    #ffffff 0%,
    var(--color-accent) 80%,
    var(--color-accent) 100%
  );
  position: absolute;
  width: 100%;
  height: 24px;
  left: 0;
  bottom: 0;
}

@media (min-width: 768px) {
  .header-retail .header-box-bottom {
    height: 48px;
  }
}

.shaped-container-image {
  height: 192px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  position: relative;
}

.shaped-container-image.-hasShape::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 64px;
  margin-left: -122px;
  z-index: 0;
  background: no-repeat 0 0 url("images/bg-logo-bottom.svg");
  background-size: contain;
  width: 160px;
  height: 200px;
}

@media (min-width: 992px) {
  .shaped-container-image.-hasShape::before {
    width: 414px;
    height: 440px;
    top: auto;
    bottom: -36px;
    margin: 0 0 0 -315px;
  }
}

.shaped-container-image.-hasShape::after {
  content: "";
  position: absolute;
  right: 50%;
  bottom: 38px;
  margin-right: -122px;
  z-index: 2;
  background: no-repeat 100% 100% url("images/bg-logo-top.svg");
  background-size: contain;
  width: 160px;
  height: 200px;
}

@media (min-width: 992px) {
  .shaped-container-image.-hasShape::after {
    width: 414px;
    height: 440px;
    bottom: 115px;
    margin: 0 -315px 0 0;
  }
}

.shaped-container-image.-hasShape .header-image {
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .shaped-container-image {
    min-height: 100%;
    height: auto;
    max-height: 100%;
  }
}

.shaped-container-image .header-image {
  display: block;
  position: relative;
  text-align: center;
  right: auto;
  bottom: auto;
}

.shaped-container-image .header-image > img {
  width: auto;
  max-height: 192px;
  margin: 24px 0 0;
  position: relative;
  z-index: 1;
}

@media (min-width: 768px) {
  .shaped-container-image .header-image > img {
    max-width: 340px;
    height: auto;
    max-height: none;
    margin: 48px 0 0;
  }
}

.button-pill {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-dark);
  padding: 10px 24px;
  min-width: fit-content;
  height: 40px;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  border: none;
  border-radius: 24px;
  cursor: pointer;
}

@media (min-width: 992px) {
  .button-pill {
    height: 48px;
  }
}

.button-pill.button-white {
  background-color: #fff;
  color: var(--color-primary);
}

.button-pill.button-white:hover {
  background-color: #f5f5f5;
}

.button-outline {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: transparent;
  height: 40px;
  width: fit-content;
  font-size: 16px;
  line-height: 16px;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  color: var(--color-dark);
  border: 2px solid var(--color-dark);
  border-radius: 24px;
  padding: 10px 24px;
  cursor: pointer;
}

@media (min-width: 992px) {
  .button-outline {
    height: 48px;
  }
}

.button-outline.-secondary {
  border-color: var(--color-dark);
  color: var(--color-dark);
}

.button-outline.-secondary:hover {
  border-color: var(--color-gray);
  color: var(--color-gray);
}

.product-overview {
  padding: 64px 0;
}
.product-container {
  display: flex;
  flex-direction: column;
  flex: 1;
  height: 100%;
}

@media (min-width: 992px) {
  .product-overview {
    padding: 120px 0;
  }
}

.products {
  margin-top: 32px;
}

@media (min-width: 992px) {
  .products {
    margin-top: 64px;
  }
}

.product {
  flex: 1;
  position: relative;
  background-color: var(--color-accent);
  padding: 32px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  display: flex;
  flex-direction: column;
  visibility: visible;
  margin-bottom: 40px;
  width: 100%;
}

@media (min-width: 992px) {
  .product {
    padding: 44px;
  }
}

@media (min-width: 1200px) {
  .big .product {
    padding: 32px;
  }
}

.product-title {
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
  margin: 0 0 0.5em;
}

@media (min-width: 992px) {
  .product-title {
    font-size: 32px;
    line-height: 32px;
  }
}

.product-description {
  margin-top: 9px;
  font-size: 14px;
}

.product .product-details-list {
  margin-top: 24px;
  margin-bottom: 24px;
}

.product .product-details-list li {
  padding-bottom: 8px;
}

.product-image {
  visibility: visible;
  width: 100%;
  height: 160px;
  background-color: var(--color-accent);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.product-image img {
  position: absolute;
  max-width: 88px;
  max-height: 88px;
}

@media (min-width: 992px) {
  .product-image img {
    max-width: 144px;
    max-height: 144px;
  }
}

@media (min-width: 992px) {
  .big .product-image {
    height: 260px;
  }
}

.product-gradient {
  height: 100%;
  width: 100%;
  bottom: 0;
  position: absolute;
  background: no-repeat 0 100% url("images/bg-card.svg");
  opacity: 0.7;
}

.product-details-list {
  text-align: left;
  list-style: none;
  margin: 24px 0 0;
  padding: 0;
}

.product-details-list li {
  position: relative;
  padding-left: 24px;
  padding-bottom: 15px;
}

.product-details-list li:before {
  content: "✓";
  position: absolute;
  left: 0;
  color: var(--color-dark);
  font-weight: 700;
}

@media (min-width: 992px) {
  .product-details-list {
    margin: 0;
  }
}

.product-buttons {
  display: flex;
  flex-direction: column;
}

.product-buttons .btn {
  width: 100%;
  margin: 8px 0 0;
}

@media (min-width: 1200px) {
  .product-buttons {
    flex-direction: row;
  }

  .product-buttons .btn {
    width: fit-content;
    margin: 0;
  }

  .product-buttons .btn + .btn {
    margin-left: 8px;
  }
}
.product-title-container {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.product-details-container {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

footer .footer-content .container {
  border-top: 1px solid var(--color-border);
}

footer .footer-content {
  background-color: var(--color-light-bg);
}

@media (min-width: 992px) {
  footer .footer-content .container {
    padding: 64px 0;
    padding-bottom: 64px;
  }
}

footer .footer-content .footer-text {
  font-size: 28px;
  line-height: 28px;
  font-weight: 700;
  color: var(--color-primary);
  padding-top: 40px;
  padding-bottom: 40px;
}

@media (min-width: 992px) {
  footer .footer-content .footer-text {
    font-size: 40px;
    line-height: 40px;
    padding-top: 0;
  }
}

footer .footer-info .container {
  font-size: 12px;
  border-top: 1px solid var(--color-border);
  padding-top: 24px;
  padding-bottom: 24px;
}

.footer-info-link a:hover {
  color: var(--color-gray);
}

.footer-social-networks {
  display: flex;
  justify-content: flex-end;
  text-align: center;
}

footer .logo {
  height: 40px;
}
